[Language]
Name_in_English=Turkish
Name_in_native_language=Türkçe
ID=1055
Font_name=MS Sans Serif
Font_size=8
[String]
0=Yeni
1=Aç
2=Kaydet
3=Ekle
4=Çıkar
5=Sil
6=Kopyala
7=Sıkıştır
8=Yazdır
9=Bağla
10=Yardım
11=Geri
12=Klasörler
13=Önyüklemesiz Kalıp
14=Önyüklemeli Kalıp
15=Ses CD'si Kalıbı
16=Görüntü CD'si Kalıbı
17=Toplam  %d MB  - - -  %% %d
18=Toplam %d nesne,
19=Seçilen %d nesne,
20=Ad
21=Tür
22=Boyut
23=Değiştirme
24=Kalıbı &bağla...
25=Kalıbı &sök
26=<Sürücü yok>
27=Sürücü sayısını &ayarla
28=Etkisizleştir
29=%d sürücü
30=Sürücü [%c:]
31=<Ortam yok>
32=Tüm sürücüleri &sök
33=&Seçenekler
34=Otomatik &başlat
35=Otomatik b&ağla
36=Ana sayfa
37=E-posta
38=Kayıtlı olan:  
39=Deneme kopyası
40=Büyük sim&ge
41=Küçük si&mge
42=&Liste
43=&Ayrıntılı
44=Panoya &kopyala\tCtrl+C
45=Panodan &yapıştır\tCtrl+V
46=&Ad
47=&Tür
48=&Boyut
49=&Tarih
50=&Tümünü seç\tCtrl+A
51=Seçimi ters ç&evir
52=Dosya(ları) &ekle...
54=&Yeni klasör
55=&Sil...
56=Ye&niden adlandır
57=&Aç
58=&Birlikte aç...
59=Varsayılan &görüntüleyici ile aç
60=Çı&kar...
61=&Bilgiler...
62=TAMAM
63=İptal
64=İptal etmek için emin misiniz?
65=%d Klasör, %d Dosya
66=Dosyalar ekleniyor, lütfen bekleyin
67=Klasör mevcut değil.
68=Ekle
69=Dosyaları ekle
70=Çalıştırılabilir Dosyalar(*.exe)|*.exe|Tüm Dosyalar(*.*)|*.*||
71=Mevcut disket sürücü yok.
72=Mevcut CD/DVD/Blu-ray sürücü yok.
73=Sürücü açılamıyor.
74=PowerISO Sanal Sürücü, Windows2000/XP veya üzerini gerektirir.
75=PowerISO Sanal Sürücü düzgün olarak kurulmamış.\r\n\r\nLütfen yeniden yükleyin.
76=PowerISO Sanal Sürücüyü kullanmadan önce bilgisayarınızı yeniden başlatmanız gerek.
77=Lütfen kaynak dosyayı belirtin.
78=Lütfen hedef dosyayı belirtin.
79=Kaynak dosya ve hedef dosya adı aynı olamaz.
80=Dakika
81=Saniye
82=Dosyaların düzeni iyileştiriliyor...
83=Toplam %d dosya, Tamamlanan %d dosya
84=Sıkıştırılıyor...
85=Dönüştürülüyor...
86=Sıkıştırılmış kalıp dosyası okunamıyor.
87=Sıkıştırılmış veri oluşturulamıyor.
88=Dosya salt okunur öznitelikli olarak zaten mevcut. Üzerine yazmak istiyor musunuz?
89=Dosya zaten mevcut. Üzerine yazmak istiyor musunuz?
90=Parola yanlış.
91=Dosya veya klasör adı zaten mevcut. Üzerine yazmak istiyor musunuz?
92=Şu anki dosya değiştirilmiş. Önce kaydetmeniz gerek.
93=Bu dosyayı açmak için parola girmeniz gerek.
94=Dosya boyutu çok büyük (> 1 TB).
95=Dosya biçimi bilinmiyor veya desteklenmiyor.
96=Dizin yapısı okunamıyor.
97=Beklenmeyen dosya sonu bulundu.
98=Dizin yapısını okurken hata bulundu.
99=Kalıp dosyasını çoklu birimlere bölmeyi seçtiniz.\r\nBirimlerin adı şu şekilde olacaktır:\r\n
100=Bellek yetersiz. Program iptal edildi.
101=Dizin ya da dosya oluşturulamıyor. Disk dolu veya salt okunur olabilir.
102=Disket kalıbı kaydediliyor...
103=Disket kalıbı yükleniyor...
104=Disket biçimlendirilmemiş veya bozuk disk.
105=Önyükleme bilgilerini yükle...
106=Önyükleme bilgilerini kaydet...
107=CD/DVD/Blu-ray disk kalıbı oluşturuluyor...
108=Şu anki dosya değiştirildi. Bunu kaydetmek istiyor musunuz?
109=<Kullanılabilir değil>
110=Dosyayı açmak için lütfen parolayı girin:
111=İki parola eşleşmiyor.
112=Klasör bulunamıyor!
113=Lütfen kullanıcı adını girin.
114=Kullanıcı adı uzunluğu 32 karakteri geçemez.
115=Kullanıcı adı veya seri numarası geçersiz.
116=Kaydınız için teşekkür ederiz.
117=Çok birimli kalıp dosyasını açmak için hazırsınız. PowerISO'nun devam etmesi için bu birime ihtiyacı var.
119=Kalıp dosyası yazma başarısız oldu.
120=Klasör adı boş olamaz.
121=CD/DVD/Blu-ray disk kesimi okunamıyor.
122=Kaynak ve hedef kalıp dosyasının türü aynı. Dönüştürme gerekmez.
124=Kaynak veya hedef dosya çok birimli kalıp dosyası. Farklı bir dosya adıyla kaydetmek zorundasınız.
125=Kaynak dosya adı ve hedef dosya adı aynı olamaz.
126=Parola koruması ve çoklu birim desteği gibi bazı gelişmiş özellikler etkinleştirilmiştir. Kalıp dosyasını bir DAA dosyasına kaydetmeniz gerekli.
127=Yeni kalıp dosyası çok büyük (> 8T Bayt). Lütfen bazı dosyaları silin.
128=Dosya adı boş olamaz.
129=Seçilen öğe(leri)yi silmek için emin misiniz?
130=%s\r\n\r\nAynı ad zaten var. Lütfen başka bir ad seçin.
131=%s\r\n\r\nDosya boyutu çok büyük (> 4G Bayt) ve kalıp içine eklenemez.
132=Çıkarma yolu boş olamaz.
133=Çıkarmak için klasörü seçin:
134=%s\r\n\r\nÇıkarma başarısız oldu! %s
135=Bu, sadece değerlendirme kullanımı için olan kaydettirilmemiş bir sürümdür. 300MB'tan daha büyük kalıp dosyası oluşturamaz veya düzenleyemez. Tam sürümü almak için PowerISO'yu kaydettirmek zorundasınız.
136=Klasör adı şuna değiştirilecektir:
137=Dosya adı şuna değiştirilecektir:
138=Birim boyutu boş olamaz.
139=Birim boyutu değeri geçersiz. \r\nLütfen değeri açılır listeden seçin veya doğrudan girin.\r\n\r\nÖrneğin:\r\n\r\n10,485,760  veya  10240K  veya  10M\r\n\r\nNot: Boyut 128K'dan küçük ve 65536M(64G)'den büyük olmamalıdır.
140=Otomatik algıla
141=Kalıp dosyası kaydediliyor...
142=Kalıp dosyası kaydedilirken geçici dosya oluşturulamıyor.
143=Not: Birim sayısı %d'tı geçemez.
144=Parolayı kaldırmak istiyor musunuz?
145=Kalıbı bağlama başarısız oldu.
146=Dosya boyutu çok büyük (> 1T Bayt).
147=Dosya biçimi geçersiz veya desteklenmiyor.
148=Dosya bulunamıyor veya açılamıyor.
149=Kalıp dosyasındaki tüm dosyaları bu klasöre çıkar
150=Kalıp dosyasındaki tüm dosyaları çıkar.
151=Kalıp dosyasındaki tüm dosyaları, klasörler için dosya adlarını kullanarak çıkar
152=Seçilen öğeleri bir kalıp dosyasına ekle.
153=Kaydettirilmemiş sürüm, sadece 300MB boyutu geçmeyen kalıp dosyasını oluşturabilir veya düzenleyebilir. Bu sınırlandırmayı kaldırmak için lütfen kaydolun.
164=Lütfen yazdırılacak dosyayı seçin.
165=%d EDC hatası algılandı!\r\n\r\n
166=%d:  kesim karşılığı 0x%08x        \r\n
167=Bu bir Görüntü CD kalıbı dosyasıdır ve dönüştürülemez.
168=Bu bir Müzik CD kalıbı dosyasıdır ve dönüştürülemez.
169=Sürücü %d için sürücü harfi atamasını düzenle:
170=Dosya sürümü uyuşmuyor. Bu dosyayı açmak için son sürümü almak üzere web sitemizi ziyaret edin.
171=Sürücü %d\r\n\r\nSürücü harfi [%C:] zaten kullanımda. PowerISO bu sürücü için [%C:] sürücü harfini kullanacak.
172=Sürücü %d\r\n\r\nSürücü harfi [%C:] , sürücü harfini [%C:] olarak şimdi değiştirmek istiyor musunuz?
173=Dosya adı veya klasör adı geçersiz karakterler içeriyor.
174=Yeni ad şöyle olacaktır:
175=Şuraya kaydet: 
176=bayt
177=%d Dosya, %d Klasör
178=Kaynak dosya: 
179=> Hedef dosya: 
180=Şuraya çıkar: 
181=Çıkarılıyor...
182=Disket kalıbı yap
183=Önyükleme bilgilerini silmek için emin misiniz?
184=%C:\r\n\r\nSürücü harfi zaten %d sürücüsüne atanmış.
185=<Otomatik>
186=Yeni Klasör
187=PowerISO Sanal Sürücü Yöneticisi
188=Sürücü
189=Harf
190=<Etkisizleştirildi>
191=Bulunan kaydedebilir sürücü yok.
192=En fazla
193=Dönüştürülüyor...
194=kesim
195=Saat
196=İleti
197=Lütfen parolanızı girin:
198=Lütfen parolanızı yeniden girin:
199=Lütfen yeni parolanızı girin:
200=Lütfen yeni parolanızı yeniden girin:
201=Başlık
202=Süre
203=<Farklı türler>
204=<Farklı tarih>
205=<Farklı adlar>
206=Klasör
207=PowerISO'yu denediğiniz için teşekkür ederiz!
208=<Kaplama yok>
209=<Yok>
211=Dosya boyutu değişti.
212=Lütfen çok birimli kalıp dosyasını düzenlemeden, dönüştürmeden veya bağlamadan önce tüm birimleri aynı klasör altına koyun ve hiçbir birimin başka bir program tarafından açılmadığından emin olun.
213=Birim yolu:
214=Birimler eksik veya açılamıyor:
215=Erişilemeyen birimleri atla
216=&Yardım
217=Çı&kış
218=%s dosyasını şuraya bağla
219=%s dosyasını %s sürücüsüne bağla
220=Sürücü sayısını %d olarak ayarla
221=Sürücü seçeneklerini ayarla
222=Açılışta otomatik başlat
223=Açılışta otomatik bağla
224=Kalıbı [%c:] sürücüsüne bağla 
225=[%c:] sürücüsünü sök
226=Kalıp dosyası yap
227=Seçilen sürücüden kalıp dosyası yap
228=&Kalıp dosyasına ekle...
229=Şuraya &ekle 
230=Seçilen öğeleri şuraya ekle 
231=Şuraya çı&kar...
232=B&uraya çıkar
233=Klasörler için dosya adlarını kullanarak buraya çıkar
234=XBOX DVD Kalıbı
235=Sürüm
236=Ortam algılandı:
237=Ortamı algılama başarısız oldu ya da sürücüde ortam yok.
240=Yazdırma başarısız oldu
241=Ortam siliniyor...
242=Ortam başarılı olarak silindi.
243=Ortamı silerken hata oldu.
244=Boş ortamı doğrularken hata oldu.
245=Önbellek eşitleniyor...
247=Ortamda yeterli boş bloklar yok (%s gerekli, %s kullanılabilir).
249=Yazdırma başarılı olarak tamamlandı.
250=[%C:] sürücüsünü açarken hata oldu.
251=Özel erişim için birim kilitlenemiyor.\r\nYine de devam etmek istiyor musunuz?
257=Ortam hazırlanıyor...
258=Ortam bilgilerini okurken hata oldu.
261=DVD+RW ortamı biçimlendiriliyor...
262=Ortamı biçimlendirirken hata oldu.
264=Ortam sonlandırılıyor, bu birkaç dakika alabilir...
265=Disket kalıbı yazılıyor...
266=Disketteki tüm verilerin üzerine yazılacaktır. Devam etmek istiyor musunuz?
267=Lütfen sürücüye biçimlendirilmiş bir %s diski yerleştirin.
268=Sadece 1.44MB veya 2.88MB kalıp dosyası diskete yazılabilir.
270=Veri hazırlanıyor...
271=Veri hazırlama başarısız oldu.
274=Dosya zaten mevcut.
275=Kalıp dosyasında hiç iz yok.
276=Müzik dosyası kodunu çözerken hata oldu.
277=Seçilen dosyalar/parçalar sadece bir CD'ye yazdırılabilir.
278=Doğrulanıyor
280=Diskteki verileri doğrularken hata oldu.
281=Kaynak verileri okurken hata oldu.
282=Diskteki verileri okurken hata oldu.
283=kesim karşılığı: 
286=Apple HFS Kalıbı
287=Apple HFS+ Kalıbı
288=Çoklu Oturum Kalıbı
289=Karma Kip CD Kalıbı
290=Oturum
291=Boyut
292=Bu kalıp dosyası dönüştürülemez.
293=&PowerISO'yu Aç
294=Disk Kalıbı Dosyası
295=Toplam  %d KB   - - -  %% %d
296=Normal
297=Daha iyi
298=En iyi (en yavaş)
299=Tüm Dosyalar
300=Tüm Kalıp Dosyaları
301=Standart ISO Kalıpları
302=Doğrudan Erişim Arşivi
303=CDRWin Kalıpları
304=Alcohol120% Kalıpları
305=Ashampoo Kalıpları
306=BlindWrite Kalıpları
307=CDSpace Kalıpları
308=CloneCD Kalıpları
309=DiscJugger Kalıpları
310=Easy CD/DVD Creator Kalıpları
311=Gear Kalıpları
312=InstantCopy Kalıpları
313=Nero Kalıpları
314=NTI CD-Maker Kalıpları
315=PlexTools Kalıpları
316=RecordNow Kalıpları
317=Virtual CD-ROM Kalıpları
318=Virtual Drive Kalıpları
319=WinOnCD Kalıpları
320=Mac Kalıpları
321=Önyüklemeli Kalıp Dosyaları
322=UIF Kalıpları
323=&Müzik dosya(larını)sı ekle...
324=%s kopyalanamıyor: %s
325=%s taşınamıyor: %s
326=Belirlediğiniz isimde bir klasör zaten var. Lütfen farklı bir klasör adı belirleyin.
327=Belirlediğiniz isimde bir dosya zaten var. Lütfen farklı bir dosya adı belirleyin.
328=Hedef klasör, kaynak klasör ile aynı.
329=Hedef klasör, kaynak klasörün alt klasörü.
330=Verileri yazarken hata oldu.
331=Duraklat
332=İz
333=Dosya deneniyor
334=Deneme iptal edildi!
335=Dosya okunurken başarısız olan kesim adresi:
336=Deneme iptal edildi.
337=Beklenmeyen dosya sonu olan kesim adresi:
338=CRC başarısız olan kesim adresi:
339=Deneme hatasız tamamlandı.
340=Deneme tamamlandı.
341=Lütfen bir daa dosyası seçin.
342=Başlat
343=Durdur
345=Panoya k&es\tCtrl+X
346=Deneme başladı.
347=Toplam kesim:
348=Müzik Dosyaları
349=Özellikler
350=Yapılandırma
351=Hızlı Silme
352=Tam Silme
353=CD/DVD/Blu-ray diski sil
354=Silme parametreleri:
355=Silme hızı:
356=Kapasite bilgilerini okurken hata oldu.
357=Önbelleği eşitleme başarısız oldu.
358=İzi kapatırken hata oldu.
359=%s silinemez.
361=Özel Arka Plan Resmi
362=Resim Dosyaları (*.bmp;*.jpg;*.gif)|*.bmp;*.jpg;*.gif|Tüm Dosyalar (*.*)|*.*||
363=Daha fazla
364=Genel
365=Sanal Sürücü
366=Çeşitli
367=Bilgiler
368=Genel
369=Gelişmiş
370=Açıklama
371=Tarih/Saat
372=Parola, 1-64 karakter arasında uzunlukta olmak zorundadır
373=Oturum kapatılıyor, bu işlem birkaç dakika alabilir...
374=Veri doğrulama işlemini gerçekten iptal etmek istiyor musunuz?
375=Disk boş.
376=Bir Ses CD'si sadece en fazla 99 parça içerebilir. Lütfen daha az dosya seçin, ardından bunları tekrar eklemeyi deneyin.
377=Sürücüde disk yok.
378=Ortamı doğrulama başarılı olarak tamamlandı.
379=Ortamı doğrulama başarısız oldu.
380=Ortamı doğrulama hatalarla tamamlandı.
381=Ortamı doğrulama iptal edildi.
382=Arka planda biçimleme durduruluyor...
383=Arka planda biçimleme durduruldu.
384=İz bilgilerini okurken hata oldu.
385=Yazdırma uyarılarla tamamlandı.
386=Hedef disk boş değil.
387=Disk boş değil.
388=Şimdi silmek istiyor musunuz?
389=Sürücü hızı %.1fx (%uKB/s) olarak ayarlanıyor.
390=Sürücü hızı %dx (%uKB/s) olarak ayarlanıyor.
391=%.1fx (%uKB/s)
392=%dx (%uKB/s)
393=Sonraki yazılabilir adresi okuma başarısız oldu (%08x).
394=Sonraki yazılabilir adresi okuma başarısız oldu (%d gerekli, %d kullanılabilir).
395=Sürücüde bilinmeyen disk türü.
396=Kalıp verilerini okurken hata oldu.
397=Geçersiz önyükleme kalıbı dosyası.
398=Bir dosya adı şu karakterlerden herhangi birini içeremez:
399=Yol
400=<Etiket Yok>
401=Bilinmeyen Disk Türü
402=Disk Yok
403=Bu projede hiç ses izi yok.
404=Bu çok-izli bir disktir, lütfen BIN kalıp dosyası biçimini seçin.
405=Bu bir ses diskidir, lütfen BIN kalıp dosyası biçimini seçin.
406=Dosya zaten var. Dosyayı gerçekten tekrar eklemek istediğinize emin misiniz?
407=Ortamı yazmaya başlıyor...
408=Dizin yazılıyor...
409=Dosyalar yazılıyor...
410=tamamlandı.
411=Tüm hataları yoksaymak istiyor musunuz?
412=Dosyaları yazmaya başlıyor...
413=Dosyaları doğrulamaya başlıyor...
414=Dosyalar doğrulanıyor...
415=Disk kapasitesi sadece %s ile %s arasında ayarlanabilir.
417=Tüm sınırlamaları ve başlangıç ileti kutusunu kaldırın.
418=Kayıt kodunu hemen alın.
419=Ücretsiz ömürboyu yazılım güncellemelerini alın.
420=Sınırsız e-posta teknik desteği alın.
421=Şimdi Sipariş Vermek için İlk Beş Neden!
422=Dosyayı yazma başarısız oldu.
423=%s kodlayıcısını açarken hata oldu.
424=Dizin bilgileri
425=WIM Dosyaları
426=<Parça Numarası>
427=<Parça Başlığı>
428=<Parça Sanatçısı>
429=<Parça Bestecisi>
430=<Albüm Başlığı>
431=<Albüm Sanatçısı>
432=<Albüm Bestecisi>
433=Örnek Parça Başlığı
434=Örnek Parça Sanatçısı
435=Örnek Parça Bestecisi
436=Örnek Albüm Başlığı
437=Örnek Albüm Sanatçısı
438=Örnek Albüm Bestecisi
439=Bilinmeyen Parça Sanatçısı
440=Bilinmeyen Parça Bestecisi
441=Bilinmeyen Albüm Başlığı
442=Bilinmeyen Albüm Sanatçısı
443=Bilinmeyen Albüm Bestecisi
444=Albüm
445=Parça
446=Sanatçı
447=Ses CD-Metni yazılıyor...
448=Ses
449=Ses özellikleri
450=Lütfen geçerli bir yıl girin.
451=Lütfen geçerli bir UPC girin veya bu alanı UPC olmadan boş bırakın. UPC tam olarak 13 sayısal karakter olmak zorundadır.
452=Lütfen geçerli bir ISRC girin veya ISRC olmadan bu alanı boş bırakın. ISRC, ilk 2 karakteri harf, sonraki 3 karakteri alfasayısal ve son 7 karakteri sayı olacak şekilde tam olarak 12 karakter uzunluğunda olmak zorundadır.
453=Duraklatma değeri %s ile %s arasında ayarlanmak zorundadır.
454=<Çoklu Değerler>
455=Lütfen bir boş veya yeniden yazılabilir disk yerleştirin ve yeniden deneyin.
456=VMWare Sanal Disk Kalıpları
457=VirtualBox Sanal Disk Kalıpları
458=Virtual PC Sanal Disk Kalıpları
459=VMWare Sanal Disk Kalıbı
460=VirtualBox Sanal Disk Kalıbı
461=Virtual PC Sanal Disk Kalıbı
462=Disk Kalıbı
463=Windows Kalıp Dosyası
464=Bölüm
465=PowerISO aşağıdaki bölümü açamıyor: 
466=Kalıbı İçe Aktar
467=Bir bölüm seç
468=Özel
469=&Görüntü dosya(ları)sı ekle...
470=Yeni Kalıp Dosyası
471=Dil
472=Dosya
473=Görüntü Dosyaları
474=Ayıkla
475=Ses CD'sini Ayıkla
476=Şuraya ayıkla: 
477=Ayıklanıyor...
478=Açıklama
479=Çoklu dosyalar
480=Tekli dosya
481=%s yüklerken hata oldu.
482=%s Kodlayıcısı
483=%s kodlayıcısı tamamlarken hata oldu.
484=0 (en hızlı, en az sıkıştırma)
485=5 (varsayılan)
486=8 (en yavaş, en iyi sıkıştırma)
487=Hızlı
488=Normal
489=Yüksek
490=Çok Yüksek
491=Çılgınca
492=Dosya açma başarısız oldu.
493=Devam etmek istiyor musunuz?
494=Özel bir giriş hedef konumda zaten mevcut.
495=Dizin yapısı, bir VCD/SVCD için çok büyük.
496=Bu projede hiç görüntü izi yok.
497=%s\r\n\r\n geçersiz. Görüntü CD için kodlanmış MPEG-1'e ihtiyaç var.
498=%s\r\n\r\n geçersiz. Süper Görüntü CD için kodlanmış MPEG-2'ye ihtiyaç var.
499=%s\r\n\r\n hareketli bir görüntü akışı içermeli.\r\n\r\nDevam etmek ister misiniz?
500=%s\r\n\r\nSes akışı #%d, bu VCD türü tarafından desteklenmiyor.\r\n\r\nDevam etmek ister misiniz?
501=%s\r\n\r\nSes akışı #%d, %d Hz (44100 Hz olmalıdır) örnekleme sıklığına sahip.\r\n\r\nDevam etmek ister misiniz?
502=%s\r\n\r\nSes akışı #%d, katman II değil.\r\n\r\nDevam etmek ister misiniz?
503=%s\r\n\r\nSes akışı #%d, %d kbps (bu VCD türü için 224 kbps olmalıdır) bit oranına sahip.\r\n\r\nDevam etmek ister misiniz?
504=%s\r\n\r\nBu VCD türü, bir ses akışının bulunmasını gerektirir.\r\n\r\nDevam etmek ister misiniz?
505=geçerli bir MPEG-1 veya MPEG-2 dosyası değil.
506=Dosyayı tutabilecek yeterli boş alan yok.
507=Varsayılan
508=Yeni Disket Kalıbı Dosyası
509=Yeni Sabit Disk Kalıbı Dosyası
510=Önyükleme kalıbı geçerli bir FAT kalıbı dosyası değil.
511=Disket Kalıbı Dosyaları
512=Sabit Disk Kalıbı Dosyaları
513=Geçici dosyayı yazarken hata oldu.
514=Lütfen sürücüye bir Ses CD'si yerleştirin.
515=Çok fazla dosya seçildi.
516=Yukarıdaki dosya adı geçersiz.
517=Dosyaları ve klasörleri ekle
518=USB sürücü kalıp dosyası yap
519=Önyüklemeli USB sürücü oluştur
520=USB Sürücü Kalıp Dosyaları
521=USB sürücüye yazılıyor...
522=USB sürücüye yazma başarılı olarak tamamlandı.
523=Ham yazma
524=Lütfen kaynak kalıp dosyasını seçin.
525=Lütfen hedef USB sürücüyü seçin.
526=%s okuma başarısız oldu.
527=%s yazma başarısız oldu.
528=%s yazma başarısız oldu: %s
529=Diğer dosyalar atlanıyor...
530=USB sürücüdeki tüm verilerin üzerine yazılacaktır. Devam etmek istiyor musunuz?
531=Yazmak için USB sürücü açılıyor...
532=USB sürücüye yazma iptal edildi.
533=Yazılacak Toplam Kesim: %d.
534=USB sürücüye yazılıyor...
535=USB sürücü önbelleği eşitleniyor...
536=USB sürücüye yazma başarısız oldu.
537=USB sürücüde yeterli alan yok.
538=Kaynak dosyayı okuma başarısız oldu.
539=%016I64X kesiminde USB sürücüye yazma başarısız oldu.
540=Şu USB sürücüyü açma başarısız oldu: %s.
541=USB Sürücü
542=Bu işlevi kullanabilmek için PowerISO'yu yönetici olarak çalıştırmanız gerek. Devam etmek istiyor musunuz?
543=USB sürücü kalıbı yapılıyor...
550=CD/DVD/Blu-ray disk kalıbı dosyası &yap...
551=CD/DVD/Blu-ray diski &kopyala...
552=Kopyala
553=CD/DVD/Blu-ray diski kopyala
554=Kaynak sürücü
555=Yazdırma sürücüsü
556=Kaynak sürücü seçin: 
557=Lütfen kaynak sürücüyü seçin.
558=Lütfen yazdırma sürücüsünü seçin.
559=Lütfen kaynak diski yerleştirin.
560=Kaynak disk boş.
561=Kaynak disk geçersiz veya boş.
562=Kaynak disk geçersiz veya desteklenmiyor.
563=Lütfen hedef diski yerleştirin.
564=Hedef disk türü (%s) kaynak disk türü (%s) ile aynı değil.
565=Hedef disk geçersiz veya desteklenmiyor.
566=Please insert a blank or rewritable %s in %C:.
567=Çok oturumlu diskkopyalama desteklenmiyor.
568=Kaynak ortam bilgilerini okurken hata oldu.
569=Kaynak diskin önbelleklenmesi başlatıldı...
570=Kaynak diskte %d nolu kesimden %d nolu kesime okurken hata oldu.
571=Kaynak diskte %d nolu kesim okunurken hata oldu.
572=Geçici dosyada %d nolu kesimden %d nolu kesime okurken hata oldu.
573=Geçici dosyada %d nolu kesim okunurken hata oldu.
574=Kaynak disk okunuyor...
575=Yazdırma için geçici dosya oluşturuluyor...
576=Geçici dosyayı oluşturma başarısız oldu.
577=Geçici dosyayı oluşturma atlandı.
578=Kaynak diskin geçici veri dosyası zaten var, yeniden oluşturmak istiyor musunuz?\r\n\r\n*Eğer kaynak diski değiştirmeyecekseniz, lütfen "Hayır"ı seçin.
579=İptal edildi
590=Sürücü bilgilerini okurken hata oldu.
591=Şu anki sürücü CD-Metin'i desteklemiyor.
592=CD-Metin yazma yoksayılacaktır.
593=Sürücüdeki disk (%s) rasgele kayıt kipi (RRM) olarak biçimlendirilmiş, yazdırma desteklenmiyor.
594=1 sürücü
595=Dosya, %C: sürücüsüne bağlı. Lütfen önce sürücüyü sökün.
596=ISO 9660 etkinleştirildiyse, diskte izin verilen en fazla dosya boyutu 4GB'tır.
597=ISO 9660'ı etkisizleştirmek ve UDF'yi etkinleştirmek istiyor musunuz?
598=Veri hatası veya yanlış parola!
599=Parola yanlış veya arşiv bozuk.
600=Lütfen parolayı belirtin.
601=Parola çok uzun. En fazla uzunluk %d karakterdir.
602=ISZ Kalıpları
603=En düşük\r\n
604=En yüksek
605=PowerISO'nun yeni bir sürümü mevcut.
606=Yeni Sürüm:
607=Yayım Tarihi:
608=Şimdi yüklemek istiyor musunuz?
609=Yeni sürümü almak için web sitemizi ziyaret etmek istiyor musunuz?
610=PowerISO'nuz güncel.
611=Güncellemeleri denetleme başarısız oldu!
612=Çok oturumlu diski yaz...
613=DMG dosyalarını ISO'ya dönüştürün...
614=Diskte yeterli alan yok. Lütfen bazı gereksiz dosyaları kaldırın ve tekrar deneyin.
615=Aranıyor...
616=%d dosya ve %d klasör bulundu
617=Konum
618=Bilinmiyor
619=Yenile
620=Önyüklemeli
621=Toplam %d KB, Kullanılan %d KB (%%%d)
622=Toplam %d MB, Kullanılan %d MB (%%%d)
623=Kalıp dosyası boyutu çok büyük.
624=Kalıp dosyası boyutu çok küçük.
625=Orta
626=Az
627=Disk geçersiz veya boş.
628=Boş Disk
629=Tamamlanmamış Disk
630=Sonlandırılmış Disk
631=Sadece veri diski ilave edilebilir.
632=Kalıp Dosyası
633=Disk boş.
634=İçe aktarılan veriler denetleniyor...
635=Disk değiştirildi, lütfen orijinal diski yerleştirin ve yeniden deneyin.
636=İçe aktarılan verileri denetleme başarısız oldu.
637=Önceki yedekleme oturumlarını içeren disk bulunamıyor. Lütfen diski yerleştirin ve yeniden deneyin.
638=Bu içe aktarılan disk yazılabilir değil. PowerISO buna veri ilave edemez.
639=Bu içe aktarılan disk sonlandırılmış. PowerISO buna veri ilave edemez.
640=Bu içe aktarılan disk başka bir program tarafından yazılmış. PowerISO buna veri ilave edemez.
641=Disk yazılabilir değil.
642=Disk sonlandırılmış.
643=Aşağıdaki dosya(lar) sisteminizde bulunamıyor.
644=Proje dosyası tarafından başvurulan disk bulunamıyor.
645=DVD-R DL çok oturumlu yazdırma desteklenmiyor. Lütfen 'Diski sonlandır' seçeneğini gözden geçirin.
646=Seçilen dosya bir proje dosyası, lütfen bir disk kalıbı dosyası seçin.
647=Kopya sayısı 1 ile 999 arasında olmak zorundadır.
648=Lütfen doğru sürücüyü seçin veya doğru diski yerleştirin.
649=Aynı anda birden çok sürücüye yazdır
650=Ses CD-Metin yazma benzetimi...
651=Ortam yazma benzetimi...
652=Yazdırma %s benzetimi desteklenmiyor. Lütfen 'Yazdırma benzetimi' seçeneğinin işaretlemesini kaldırın.
653=Yazdırma benzetimi desteklenmiyor.
654=Yazdırma Benzetimi başarılı olarak tamamlandı.
655=Yazdırma Benzetimi uyarılar ile tamamlandı.
656=Geçersiz DVD-Görüntü dosyası yapısı.
657=Çevrimiçi Sipariş Ver...
658=Yazdır...
659=Seçilen kalıp dosyasını yazdır...
660=PowerISO ile aç
661=Seçilen kalıp dosyasını PowerISO ile aç...
662=Sürücü / disk bilgilerini görüntüle
663=Sürücü bilgileri
664=Disk bilgileri
665=Adres
666=Uzunluk
667=Kip
668=Kip 1
669=Kip 2
670=Ses
671=Veri
672=Görüntü
673=Karma Kip
674=Çoklu oturum
675=Boş
676=Dosya Boyutu
677=%s / %s kopyala
678=Önceki (%s / %s kopyala)
679=Sonraki (%s / %s kopyala)
680=Aynı anda birden çok sürücüye yazdırmayı seçtiniz.
681=Kopya sayısını %d olarak ayarladınız.
682=Yazdırdıktan sonra diski çıkarmak istiyor musunuz?
683=Dosya çok büyük. FAT bölümü tarafından desteklenen en fazla dosya boyutu 4GB'tır.
684=Aynı anda %s ve %s yazdıramazsınız.
685=Aynı anda %d sürücüye yazdırmayı seçtiniz. Kopya sayısını %d olarak ayarlamak istiyor musunuz?
686=Yazılıyor
687=Şu anki derleme
688=%d İz
689=Tam temiz sürümü hemen alın.
690=Lütfen bir CD, DVD veya Blu-ray yazıcı seçin:
691=Diske veri ekleyin
692=CD, DVD veya Blu-ray yazıcı yok.
693=Kapat
694=Sağlama oluştur
695=Sağlama oluşturuluyor
696=Sağlama dosyası aynı klasöre konacaktır ve orijinal dosyayla aynı ada sahiptir, ancak .md5 veya .sfv soneki ile.
697=Sağlama oluşturma başarılı olarak tamamlandı!
698=Sağlama oluşturma iptal edildi!
699=Sağlama oluşturma tamamlandı!
700=Lütfen dosya ve klasörleri seçin
701=Sıfır uzunluk dosyası için geçersiz
702=Sağlama PowerISO tarafından oluşturuldu
703=Oluşturulma tarihi: %s
704=Dosya Adı
705=Dosya Boyutu
706=Dosya Zamanı
707=MD5 Dosyası
708=CRC32 Dosyası
709=MD5
710=CRC32
711=MD5 Dosyaları
712=CRC32 Dosyaları
713=32-bit
714=64-bit
715=%s içine çıkar
716=Kalıp dosyasındaki tüm dosyaları %s içine çıkar
717=Duraklat
718=Devam
719=Güncellemeleri denetle
720=Asla hatırlatma
721=Daha sonra hatırlat
722=Dosya Sistemi
723=Değişikliklerin etkili olması için lütfen PowerISO'yu yeniden başlatın.
724=Kalıp dosyasını kaydederken dosyaların düzenini iyileştirin
725=Deneme sırasında bulunan hata yok.
726=İleti
727=Deneme başarısız oldu!
728=Lütfen deneme yapmadan önce dosyayı açın.
729=Adım %d:
730=USB sürücüdeki tüm veriler yok edilecektir. Devam etmek istiyor musunuz?
731=USB sürücü bilgilerini okuma başarısız oldu: %s.
732=USB sürücüyü temizleme başarılı olarak tamamlandı.
733=USB sürücüyü temizleme başarısız oldu!
734=USB sürücüyü temizle
735=Hatayı yoksaymak ve çıkarma işlemine devam etmek istiyor musunuz?
736=Yoksay
737=Tümünü yoksay
738=Sanal sürücüler yapılandırılıyor, lütfen bekleyin...
739=Dosya başarılı olarak kaydedildi.
740=Duraklatıldı
741=Çıkarma işlemi tamamlandı!
742=Çıkarma işlemi iptal edildi!
743=Toplam veri boyutu: %s
744=Seçilen kompakt disk yok.
745=<Otomatik>
746=Geçen süre:
747=Kalan:
748=USB sürücü %s dosya sistemiyle biçimlendiriliyor...
749=Biçimlendirme başarılı olarak tamamlandı.
750=USB sürücüyü biçimlendirme başarısız oldu.
751=Dosya, %s dosya sistemi için çok büyük. Dosya sistemini NTFS olarak değiştirmek istiyor musunuz?
752=USB sürücü, %s dosya sistemi için önyüklemeli olmayacaktır. Dosya sistemini FAT32 olarak değiştirmek istiyor musunuz?
753=Dosya USB sürücüye yazılamaz.
754=Günlük dosyası
755=CDDB bilgileri başarılı olarak yüklendi.
756=DISM Aracı
757=Kalıp dosyaları
758=SWM Dosyaları
759=INF Dosyaları
760=Paket Dosyaları
761=Xml Dosyaları
762=Dism.exe bulunamadı. Lütfen Microsoft Windows ADK'yı yükleyin.
763=Bağlanan dizini seçin:
764=Paketleri al
765=Paket bilgilerini al
766=Paket ekle
767=Paketi kaldır
768=Paket bilgileri
769=Paket bilgileri alınıyor...
770=Paket ekleniyor...
771=Paket kaldırılıyor...
772=Paketler alınıyor...
773=Paketler listesi
774=(toplam %d öğe)
775=Özellikleri al
776=Özellik bilgisi al
777=Özelliği etkinleştir
778=Özelliği etkisizleştir
779=Özellikler listesi
780=Özellik bilgileri
781=Özellikler alınıyor...
782=Özellik bilgileri alınıyor...
783=Özelliği etkinleştiriliyor...
784=Özelliği etkisizleştiriliyor...
785=Uygulamalar listesi
786=Uygulama yamaları listesi
787=Uygulamaları al
788=Uygulama bilgisini al
789=Uygulama yamalarını al
790=Uygulama yama bilgisini al
791=Uygulamalar alınıyor...
792=Uygulama bilgileri alınıyor...
793=Uygulama yamaları alınıyor...
794=Uygulama yama bilgileri alınıyor...
795=Uygulama bilgileri
796=Uygulama yama bilgileri
797=Windows sürümü
798=Sürümü ayarla
799=Ürün anahtarını ayarla
800=Katılımsız
801=Katılımsız dosya
802=Katılımsız uygula
803=Windows sürümü alınıyor...
804=Katılımsız dosya uygulanıyor...
805=Windows sürümü ayarlanıyor...
806=Ürün anahtarı ayarlanıyor...
807=Sürücüleri al
808=Tüm sürücüleri al
809=Sürücü bilgilerini al
810=Sürücü ekle
811=Sürücüyü kaldır
812=Sürücü bilgileri
813=Sürücüler alınıyor...
814=Sürücü bilgileri alınıyor...
815=Sürücü ekleniyor...
816=Sürücü kaldırılıyor...
817=Sürücüler listesi
818=Tüm sürücüler listesi
819=Bir kalıp seçin
820=Kalıp dosyası
821=Kalıp indeksi
822=Kalıp bilgisi
823=Kalıp bilgileri
824=Sil
825=Kalıbı sil
826=Kalıp dosyasından resim #%d siliniyor...
827=Kaynak kalıp dosyasını seçin
828=Hedef kalıp dosyanı belirtin
829=Bölme ayarları
830=Birim boyutu
831=(Mega bayt)
832=Böl
833=Kalıbı böl
834=Kalıp bölünüyor...
835=Kaynak kalıbı seçin
836=Dışa aktar
837=Hedef dizini veya sürücüyü uygulayı seçin
838=Uygulama ayarları
839=Panoya kopyala
840=Uygula
841=Kalıbı uygula
842=Kalıp uygulanıyor...
843=Yakalama dizinini veya sürücüyü seçin
844=Yakalama ayarları
845=Kalıbı yakala
846=Kalıp yakalanıyor...
847=Kalıp ekle
848=Kalıp ekleniyor...
849=Kalıp adı
850=Sıkıştırma
851=Dışa aktarma ayarları
852=Yakala
853=Ekle
854=Sökme seçenekleri
855=Sök
856=Kalıbı sök
857=Kalıp sökülüyor...
858=Bağlanmış kalıplar listesi
859=Bağlama seçenekleri
860=Bağlama yolu
861=Salt okunur
862=Bağla
863=Kalıbı bağla
864=Kalıp bağlanıyor...
865=Bağlama için yolu seçin:
866=Daha fazla ayar
867=Kalıbı dışa aktar
868=Kalıp dışa aktarılıyor...
869=Bağlama noktalarını temizle
870=Bağlama noktaları temizleniyor...
871=Salt okunur öznitelikleri olacak şekilde bağlanan kalıbı ayarla
872=Bir kalıbı bağlarken ilk bağlama süresini azalt
873=Wim dosyası bozulması algılanırsa işlemi durdur
874=Kalıp dosyasını sökerken değişiklikleri kaydet
875=Kalıp dosyasını sökerken değişikliklerden vazgeç
876=Wim dosyası bozulmasını algıla ve izle
877=Kalıbı varolan bir .wim dosyasına ekle
878=Hataları ve dosya kopyalarını denetle
879=Kalıp yakalama ve sıkıştırma komutları için istisnaları listeleyen bir yapılandırma dosyasının konumunu belirtin
880=Önyükleme yapabilmesi için Windows PE birimi kalıbını işaretleyin
881=WIMBoot yapılandırması ile uygulanabilen kalıbı yakalayın
882=Yeniden çözümleme noktası etiketi düzeltmesini etkisizleştir
883=Kaynak bölünmüş WIM dosyaları (SWM). <pattern>, bölünmüş dosyaların adlandırma şekli ve konumudur
884=Güvenilen Masaüstü için kalıbı doğrula
885=WIMBoot yapılandırması ile kalıbı uygula
886=Kalıbı sıkışık kipte uygula
887=Kaynak bölünmüş FFU dosyaları (SFUs). <pattern>, bölünmüş dosyaların adlandırma şekli ve konumudur
888=Uygulanan FFU dosyası, uygulamayı gerçekleştiren makine dışında bir aygıt için hedefleniyorsa bu seçeneği kullanın. Özel bir FFU dosyası gereklidir.
889=Sürücüler için tüm alt klasörleri sorgula
890=X64 tabanlı kalıplara imzasız sürücüler ekle
891=Uygulanabilirlik denetimleri başarısız olursa paketi yüklemeyi atla
892=Lütfen geçerli bir kalıp dosyası belirtin.
893=Lütfen bağlama yolunu belirtin.
894=Bağlanmış kalıp yok.
895=Lütfen bağlanmış bir dizin seçin.
896=Lütfen yakalama dizinini veya sürücüsünü belirtin.
897=Lütfen kaynak kalıp dosyasını belirtin.
898=Lütfen hedef kalıp dosyasını belirtin.
899=Lütfen kalıp adını belirtin.
900=Lütfen yapılandırma dosyasını belirtin.
901=Lütfen uygulama dizinini veya sürücüsünü belirtin.
902=Lütfen SWM dosya şeklini belirtin.
903=Lütfen SFU dosya şeklini belirtin.
904=Lütfen geçerli birim boyutunu belirtin.
905=Lütfen sürücü klasörünü belirtin.
906=Lütfen bir sürücü inf dosyası belirtin.
907=Lütfen bir paket klasörü belirtin.
908=Lütfen bir paket dosyası belirtin.
909=Lütfen Windows sürümünü belirtin.
910=Lütfen ürün anahtar kodunu belirtin.
911=Lütfen bağlanmış bir dizin seçin.
912=Lütfen bir katılımsız dosyası (*.xml) seçin.
913=yok
914=hızlı
915=en fazla
916=kurtarma
917=Kalıp dosyasında sadece bir resim. Silemezsiniz.
918=Sürücü Hizmeti
919=Paket Hizmeti
920=Özellik Hizmeti
921=Uygulama Hizmeti
922=Çeşitli Hizmetler
923=Sürücü klasörünü seçin:
924=Paket klasörünü seçin:
925=Kalıpta bulunan bir uygulama yok.
926=Kalıpta bulunan bir uygulama yaması yok.
927=Kalıpta bulunan bir sürücü yok.
928=Kalıpta bulunan bir özellik yok.
929=Silme ayarları
930=Yolu sök
931=Açıklama (İsteğe bağlı)
932=Sürümü al
933=Windows sürüm kimliği
934=Ürün anahtarı
935=Seçenekler
936=Sürücü klasörünü veya dosyasını seçin
937=Sürücü klasörü
938=Sürücü dosyası
939=Paket klasörünü veya dosyasını seçin
940=Paket klasörü
941=Paket dosyası
942=Kalıpta bulunan bir paket yok.
1200=mavi
1201=mavi gökyüzü
1202=çiçek
1203=gri
1204=gümüş
1205=boyama
1206=Etiket
1207=Oturum seçin...
1208=Bölüm seçin...
1209=Toplam %d oturum
1210=Oturum %d / %d
1211=Toplam %d bölüm
1212=Toplam 1 bölüm
1213=Sadece Metin
1214=Şu anki tarih
1215=Metin ve şu anki tarih
1216=PowerISO'yu Çevrimiçi Satın Al
1217=Bağlam menü.yapılandır
1218=Yazdır
1219=Şuraya ekle...
1220=<dosya adı>.daa dosyasına ekle
1221=<dosya adı>.iso dosyasına ekle
1222=Şuraya çıkar...
1223=Buraya çıkar
1224=<klasör adı> klasörüne çıkar
1225=Kalıp dosyasını bağla
1226=Tüm sürücüleri sök
1227=Sürücü sayısını <n> olarak ayarla
1228=ISO'ya dönüştür...
1229=Dosyayı dene...
1230=USB sürücüye yaz...
1231=Özellikler
1232=Ara
1233=Dene
1234=Dönüştür
1235=Kalıp dosyasını dönüştürme başarılı olarak tamamlandı.
1236=Kalıp seçin...
1237=Kalıp %d / %d
1238=Toplam %d kalıp
1239=Bölüm %d / %d
1240=Araç çubuğu
1241=Gezgin çubuğu
1242=Araç çubuğunu özelleştir
1243=CDR Kalıpları
1244=İşlem iptal edildi.
1245=Ortam doğrulanıyor
1246=Uyarı: Diskteki tüm veriler silinecektir!
1247=Başka bir kopyasını yazdırmak istiyor musunuz?
1248=Dosya sistemi sınırlamasından dolayı, aşağıdaki dosya adı veya klasör adı kısaltılacaktır. Devam etmek istiyor musunuz?
1249=Klasör adı
1250=Dosya adı
1251=Yeni ad
1252=Toplam
1253=Kullanılan
1254=Başka bir kopya yazdır
1255=Başka bir kopya yakdırmak için lütfen sürücüye yeni bir ortam ekleyin, ardından '%s' düğmesine tıklayın.
1256=İşlemi iptal etmek istiyor musunuz?
1257=%s çıkarılıyor...
1258=%s deneniyor...
1259=Birim sayısı sınırlamayı aşıyor. Lütfen birim boyutunu artırın.
1260=Lütfen Windows AIK'yı yükleyin.
1261=Lütfen Windows ADK'yı yükleyin.
1262=%s başlatılırken hata oldu.
1263=Kalıbı bağlama başarısız oldu.
1264=Kalıp sayısı:
1265=Şu anki kalıp:
1267=Klasörde
1268=Ayarlar...
1269=Stereo
1270=Ortak Stereo
1271=Çift Kanal
1272=Mono
1273=Seçilen disk, ISO biçimine kaydedilemeyen çok oturumlu/izli bir disktir. Bunun yerine BIN / CUE biçimini seçin.
1274=Çok oturumlu kalıp yazdırma desteklenmiyor.
1275=CD Ekstra kalıbını yazıdırma desteklenmiyor.
1276=Çok oturumlu kalıbı bağlama desteklenmiyor.
1277=CD Ekstra kalıbını bağlama desteklenmiyor.
1278=Seçilen dosya sanal bir sürücüye bağlanamaz.
1279=Dosya seçilen biçime dönüştürülemez.
1281=Seçilen dosya optik diske yazılamaz. Lütfen dosyayı paketten çıkarın, ardından paketi açılmış dosyaları optik diske yazın.
1282=Kalıp dosyası oluşturma başarılı olarak tamamlandı.
1283=Yeterli bellek yok.
1284=Kesim verilerini görüntüle / düzenle
1285=Şu anki açık dosya değiştirildi. PowerISO dosyayı yeniden açacaktır.
1286=LBA'yı seçin
1287=Dosyaya değişiklikleri yazmak istiyor musunuz?
1288=Uyarı! Yanlış kesim verileri sağlayarak büyük olasılıkla dosyaya zarar verebilirsiniz.
1289=Kesim verilerinde değişiklikler yaptınız. Değişiklikleri kaydetmek istiyor musunuz?
1290=Kesim verileri
1291=Kesim verilerini görüntülemek veya düzenlemek için lütfen önce bir kalıp dosyası açın.
1292=Değişiklikleri dosya yazma başarılı olarak tamamlandı.
1293=Kaynak dosya birden çok parçaya ayrılmış. Lütfen kaydetmek için farklı bir ad belirtin.
1294=Kalıp dosyasında değişiklikler yaptınız. Kesim verilerini düzenlemek için lütfen önce değişiklikleri kaydedin.
1295=RAR Arşivi
1296=Arşiv özellikleri
1297=Normal
1298=Kilitli
1299=Sağlam
1300=Şifreli\r\n
1301=Bölünmüş
1302=Paketlenmiş boyut
1303=Paketi açılmış boyut
1304=Oran
1305=Arşivdeki dosyalar denetleniyor...
1306=Arşivdeki dosyaları denetleme başarısız oldu.
1307=Arşiv okunuyor... %d dosya okundu
1308=Arşiv çıkarılırken veri hatası oldu.
1309=Arşiv denenirken veri hatası oldu.
1310=Arşiv çıkarılırken veri hatası oldu veya yanlış parola.
1311=Arşiv denenirken veri hatası oldu veya yanlış parola.
1312=Arşiv paketini açmak için önceki birimden çıkarma başlatmanız gerekir.
1313=Arşivi denemek için önceki bir birimden denemeyi başlatmanız gerek.
1314='%s' içinde geçici dosyaları oluştururken hata oldu.
1315='%s' içindeki geçici dosyaları okurken hata oldu.
1316=Kaynak dosya
1317=Kesim boyutu
1318=Ses dönüştürücü
1319=Aşağıdaki dosyalar zaten eklendi:
1320=Aşağıdaki dosya(ların)nın kodunu çözerken hata oldu:
1321=Eklenen dosyalar yok.
1322=Seçilen dosyalar yok.
1323=Lütfen çıktı klasörünü belirtin.
1324=Toplam dosya: %d
1325=Çıktı türü
1326=Örnekleme oranı (hz)
1327=Kanal
1328=Bit derinliği
1329=Biçim
1330=ID3 V1'i etkinleştir
1331=ID3 V2'yi etkinleştir
1332=Telif hakkı biti
1333=Orijinal biti
1334=Sıkıştırma seviyesi
1335=Sıkıştırma kalitesi
1336=%s kodlayıcısı ayarları
1337=Ses dosyalarını dönüştürme başarılı olarak tamamlandı.
1338=Ses dosyalarını dönüştürme tamamlandı.
1339=Ses dosyalarını dönüştürme iptal edildi.
1340=Toplam %d dosya, tamamlanan %d dosya, başarısız olan %d dosya.
1341=Ses dosyalarını dönüştürürken hata oldu.
1342=Ses dosyasını dönüştürürken hata oldu.
1343=Durum
1344=Hata
1345=Tamamlandı
1346=Dosya bilgileri...
1347=Dosya konumunu aç
1348=Listeden kaldır
1349=Listeyi temizle
1350=Toplam ilerleme:
1351=Ses dosyaları dönüştürülüyor...
1352=%s'den %s'ye kalıp dosyası oluşturuluyor
1353=Kalıp dosyasına değişiklikler yazılıyor...
1354=Toplam 1 kalıp
1355=Dosya çıkarılıyor
1356=Kalan süre:
1357=%s bitti
1358=Kalıp dosyası oluşturuluyor
1359=Kalıp dosyası sıkıştırılıyor
1360=Kalıp dosyası açılıyor
1361=Kalıp dosyası yapılıyor
1362=Taranan dosyalar:
1363=İşlem başarılı olarak tamamlandı.
1364=Lütfen parolayı girin.
1365=Lütfen dosyayı PowerISO ile açın ve seçilen biçim ile kaydedin.
1366=Arşiv
1367=ESD Dosyaları
1368=Kalıp dosyası dönüştürülüyor...
1369=Ses CD
1370=Kalıp #
1371=Hibrid Mac/PC
1372=WIM ESD Dönüştürücü
1373=Kaynak kalıp dosyası
1374=Hedef kalıp dosyası
1375=Kalıp dosyası bilgileri
1376=WIM'i ESD'ye dönüştür
1377=ESD'yi WIM'e dönüştür
1378=Kaynak kalıp dosyasında toplam %d resim.
1379=%s kalıbı dönüştürülüyor...
1380=%s kalıbı dönüştürülüyor: <%s>...
1381=%s kalıbını dönüştürürken hata oldu.
1382=%s kalıbını dönüştürme başarılı olarak tamamlandı.
1383=Kalıp dosyasını dönüştürme başarılı olarak tamamlandı.
1384=Dönüştürme tamamlandı
1385=Dönüştürme başarısız oldu
1386=Kalıp dosyaları
1387=Şekil
1388=Kalıp #%d sökülüyor...
1389=#%d nolu kalıba sürücü ekleniyor...
1390=Sürücüleri eklemeyi başlat...
1391=#%d nolu kalıp %s sürücüsüne bağlanıyor...
1392=Sürücüler aşağıdaki kalıp dosyalarına eklenecektir:
1393=Sürücü ekle
1394=Sürücüleri ekleme başarılı olarak tamamlandı.
1395=Algılanan USB sürücü yok.
1396=Dosyayı silerken hata oldu.
1397=Algılanan CD, DVD veya Blu-ray yazdırıcı yok.
1398=Zip Arşivleri
1399=7z Arşivleri
1400=Yeni dosya
1401=Arşiv kaydediliyor...
1402=Arşiv oluşturuluyor
1403=Arşiv oluşturulamıyor.
1404=<dosya adı>.zip dosyasına ekle
1405=<dosya adı>.7z dosyasına ekle
1406=Çıkarılıyor
1407=Deneniyor
1408=Atlanıyor
1409='%s' arşivini okurken hata oldu.
1410='%s' arşivini çıkarırken hata oldu.
1411='%s' arşivini yazarken hata oldu.
1412=Desteklenmeyen yöntem!
1413=CRC başarısız oldu!
1414=Veri hatası!
1415=Bilinmeyen hata!
1416=Yamalamak istediğiniz kalıp dosyasını veya USB sürücüyü seçin
1417=Sürücüyü kalıp dosyasına yama
1418=Sürücüyü önyüklemeli USB sürücüye yama
1419=Şu anki ilerleme
1420=Kalıbı sökme başarısız oldu.
1421=Kalıba sürücüleri ekleme başarısız oldu.
1422=İptal
1423=Çıkarma başarısız oldu!
1424=Kendiliğinden çıkarma
1425=Toplam %d ileti.
1426=İletiler
1427=Eğer bu seçenek işaretlenirse, PowerISO dosyaların düzenini en iyi duruma getirecek ve aynı dosyalar için sadece bir kez disk alanı ayıracak. Bu, gereken disk alanını azaltabilir, ancak iyileştirmek uzun zaman alabilir.
1428=Bölme tablosu yok
1429=Dönüştürme için gereken bazı dosyalar ESD dosyasında bulunamıyor. Lütfen microsoft resmi web sitesinden indirilen bir esd dosyasını seçin.
1430=FreeDOS önyüklemeli USB sürücü oluştur
1431=MS-DOS önyüklemeli USB sürücü oluştur
1432=LBA değeri geçersiz. %d ile %I64d arasında olmak zorundadır.
1433=ESD'yi ISO'ya dönüştür
1434=Sabit disk bilgileri
1435=Bölüm bilgileri
1436=MS-DOS dosyalarını yüklerken hata oldu.
1437=FreeDOS dosyaları USB sürücüye yazılıyor...
1438=MS-DOS dosyaları USB sürücüye yazılıyor...
1439=ISO dosyası yazılıyor...
1440=Toplam kesim
1441=Başlangıç kesimi
1442=Bitiş kesimi
1443=Kapasite
1444=Bölüm stili
1445=Bölüm türü
1446=Bölüm boyutu
1447=Sürücü harfi
1448=Sürücü harfleri
1449=Disk türü
1450=Disk üreticisi
1451=Kullanılan alan
1452=Boş alan
1453=İz sayısı
1454=Oturum sayısı
1455=USB sürücüyü / sabit diski aç
1456=Sürücüden dosyaları okurken hata oldu.
1457=Lütfen yukarıdaki listeden bir oturum seçin.
1458=USB sürücü veya sabit sürücü bulunamıyor.
1459=CDDB bilgileri okunuyor...
1460=Dosya şifrelenmiş.
1461=Daha fazla seçim
1462=Gözat
1463=Sabit sürücü
1464=Optik sürücü
1465=İyi blok
1466=Sorunlu blok
1467=Bozuk blok
1468=Denenmemiş blok
1469=İyi kesim
1470=Sorunlu kesim
1471=Bozuk kesim
1472=Denenmemiş kesim
1473=Toplam 1 kesim
1474=Toplam %d kesim
1475=1 blok = %d kesim
1476=%I64d kesiminden %I64d kesimine deneniyor...
1477=%I64d kesimini okuma %d deneme gerektirir.
1478=%I64d kesiminden %I64d kesimine okuma %d deneme gerektirir.
1479=%I64d kesimini okuma başarısız oldu.
1480=%I64d kesiminden %I64d kesimine okuma başarısız oldu.
1481=Disk yüzeyi denemesi başladı.
1482=Disk yüzeyi denemesi iptal edildi.
1483=Disk yüzeyi denemesi tamamlandı.
1484=Lütfen bir sürücü seçin:
1485=Sürücü seçin
1486=Seçilen sürücü:
1487=Seçilen sürücü yok
1488=buradan %s buraya %s
1489=Tamamlanan kesim
1490=Kalan süre
1491=Hız
1492=Yüzey denemesini iptal etmek istiyor musunuz?
1493=Disk yüzeyini dene
1494=BitLocker ile şifrelenmiş
1495=Birincil
1496=Genişletilmiş
1497=Evet
1498=Hayır
1499=USB sürücüyü kalıp dosyasına kopyala
1500=Kalıp dosyasını USB sürücüye kopyala
1501=Lütfen dosya adını girin.
1502=PowerISO Genişletilmiş Kalıp Dosyaları
1503=Ham Disk Kalıp Dosyaları
1504=Kalıp dosyası ayarları
1505=Sadece %s dosyaları için geçerli
1506=Disk kalıbı dosyaları
1507=Sürücü
1508=Kaynak sürücü
1509=Hedef sürücü
1510=%d bölüm
1511=Lütfen sabit disk veya bölüm için bir kalıp dosyası seçin.
1512=Hedef dosya, kaynak bölüm(lere)e veya sürücüye kaydedilemez. Lütfen dosyayı başka bir bölüme veya sürücüye kaydedin.
1513=Devam etmek için en az bir bölüm seçmeniz gerekir.
1514=Kalıp dosyasını korumak için lütfen bir parola girin.
1515=İki parola eşleşmiyor.
1516=Kaynak kalıp dosyası hedef sürücüde olamaz. Lütfen hedef sürücü olarak başka bir sürücü seçin veya kaynak dosyayı başka bir sürücüye koyun.
1517=Kaynak sürücü kesimi boyutu ve hedef sürücü kesimi boyutu aynı olmak zorundadır.
1518=Kaynak bölüm(ler) seçildi:
1519=Seçilen kaynak sürücü değiştirildi. Lütfen yeniden seçin.
1520=Seçilen hedef sürücü değiştirildi. Lütfen yeniden seçin.
1521=Lütfen listeden bir kaynak sürücü seçin:
1522=Lütfen listeden bir hedef sürücü seçin:
1523=Bulunan sürücü yok!
1524=Hedef sürücü kaynak sürücü ile aynı olamaz.
1525=PowerISO, hedef sürücüye yazmaya başlayacak. Devam etmek istiyor musunuz?
1526=Lütfen kaynak kalıp dosyasındaki bölüm(leri)ü seçin:
1527=Lütfen kaynak sürücüdeki bölüm(leri)ü seçin:
1528=Kaynak sürücüdeki tüm bölüm(ler) kopyalanacaktır:
1529=Sürücüdeki bölüm(ler) aşağıdadır:
1530=Kalıp dosyasındaki bölüm(ler) aşağıdadır:
1531=Hedef sürücüdeki tüm bölümlerin üzerine yazılacaktır!
1532=Kırmızı renkteki tüm bölümlerin üzerine yazılacaktır!
1533=Bölümlerin üzerine yazılacaktır:
1534=Hedef sürücüdeki tüm verilerin üzerine yazılacaktır! Devam etmek istiyor musunuz?
1535=Hedef sürücüde aşağıdaki bölümlerin üzerine yazılacaktır! Devam etmek istiyor musunuz?
1536=Arabellekten veriler okunurken hata oldu.
1537=Ayrılmamış alan
1538=Sürücüden kalıp dosyasına kopyalamayı başlat...
1539=Kalıbı geri yüklemeyi başlat...
1540=Kopyalama başarılı olarak tamamlandı.
1541=Geri yükleme başarılı olarak tamamlandı.
1542=Sürücüyü yedekleme başarısız oldu.
1543=Sürücüye kalıbı geri yükleme başarısız oldu.
1544=Akıllı kip
1545=Hedef sürücüde yeterli alan yok.
1546=Sürücülerin bilgileri okunuyor...
1547=%016I64X kesiminde kaynak sürücü okunurken hata oldu.
1548=%016I64X kesiminde hedef sürücü yazılırken hata oldu.
1549=Şimdi kopyala
1550=Şimdi yaz
1551=Kaynak sürücü seçin
1552=Kaynak sürücüdeki bölümler
1553=Hedef kalıp dosyasını belirtin
1554=Kopyalanıyor...
1555=Kopyalama başarısız oldu
1556=Kopyalama tamamlandı
1557=Kaynak kalıp dosyasını seçin
1558=Hedef sürücüyü seçin
1559=Kalıp dosyasındaki bölümler
1560=Hedef sürücüdeki bölümler
1561=Geri yükleniyor...
1562=Geri yükleme başarısız oldu
1563=Geri yükleme tamamlandı
1564=Sürücü kalıp dosyasını nereye kaydetmek istiyorsunuz?
1565=Kalıp dosyası yolu adı
1566=Kalıp dosyası türü
1567=Kalıp dosyasını parola ile koru
1568=Parola girin
1569=Parolayı yeniden girin
1570=Lütfen bir disk kalıbı dosyası seçin:
1571=Kalıp dosyası boyutu
1572=Disk açıklaması
1573=Disk kapasitesi
1574=İlerleme
1575=Birim ayarlama değeri %1 ile %999 arasında olmalıdır.
1576=Birim ayarlama
1577=Gezinti bölmesi
1578=Önizleme bölmesi
1579=Onaltılık veri bölmesi
1580=Önizleme
1581=Onaltılık veri
1582=Önizleme yok
1583=Sürücüyü dışa aktar
1584=Sürücüyü dışa aktarılıyor...
1585=Tüm üçüncü taraf sürücü paketlerini aşağıdaki klasöre aktarın:
1586=Özellik adı
1587=Paket adı
1588=Kaynak
1589=DISM'nin, WU/WSUS ile iletişime geçmesini önle
1590=Belirtilen özelliğin tüm üst öğe özelliklerini etkinleştir
1591=Kalıptan gelen özelliğin bildirimini kaldırmadan bir özelliği kaldır
1592=Bunları virgülle ayırarak birden fazla özellik adını veya kaynağı belirleyebilirsiniz.
1593=Bunları virgülle ayırarak birden fazla özellik adını belirleyebilirsiniz.
1594=FFU Dosyaları
1595=SFU Dosyaları
1596=Kalıbı iyileştir
1597=Kalıbı iyileştir...
1598=FFU'yu İyileştir
1599=Fiziksel sürücüyü yakalayı seçin
1600=Hedef FFU dosyasını seçin
1601=Ad
1602=Açıklama (İsteğe bağlı)
1603=Platform Kimlikleri (İst. bağlı)
1604=Kaynak FFU dosyasını seçin
1605=Hedef sürücüyü uygulayı seçin
1606=Komut satırı penceresini göster
1607=Komut satırı penceresi
1608=İyileştir
1609=İyileştirme ayarları
1610=Bölüm numarası
1611=Özellik adı boş olamaz.
1612=Komut girin:
1613=Komut çalıştır
1614=Çalışma dizinini değiştir
1615=Lütfen DISM Aracı için çalışma dizinini belirtin:
1616=Çalışma dizini boş olamaz.
1617=Çalışma dizini
1618=APFS Kalıbı
1619=Dosya listesi, %s dosya sistemi için desteklenmiyor.
1620=Bu bir sabit sürücü kalıbı dosyasıdır, lütfen bir sabit sürücüye veya USB sürücüye yazın.
1621=Bu kompakt bir disk kalıbı dosyasıdır, lütfen bir kompakt diske yazın.
1622=Klasik kip
1623=Çift-Panel kipi
1624=KA stilini değiştirdiniz. Değişikliklerin etkili olmasını sağlamak için programı yeniden başlatmak istiyor musunuz?
1625=Toplam boyut
1626=&Görünüm
1627=Şu anki pencerede aç
1628=Veri izindeki dosyalar listelenemiyor.
1629=PowerISO aşağıdaki bölümdeki dosyaları listeleyemiyor:
1630=Yerel dosyalar paneli
1631=Dosyalar hazırlanıyor...
1632=Veri yok
1633=Resmi panoya kopyala
1634=Resim bilgileri
1635=Dosya türü
1636=Boyutlar
1637=Bit derinliği
1638=CDDB sunucusunu yapılandırın
1639=CDDB sunucusu url'si
1640=CDDB bilgilerini Internet aracılığıyla yükle
1641=Dosyayı aç
1642=CD / DVD / Blu-ray diski aç...
1643=USB sürücüyü / sabit sürücüyü aç...
1644=Yakınlaştır
1645=Uzaklaştır
1646=Sola döndür
1647=Sağa döndür
1648=Otomatik sığdır
1649=Orijinal boyut
1650=Yazı tipi boyutunu arttır
1651=Yazı tipi boyutunu azalt
1652=Varsayılan yazı tipi boyutu
1653=Kelime kaydır
1654=Metin kodlaması
1655=Windows'u USB sürücüsüne yükle
1656=Kalıp dosyası bilgileri okunuyor...
1657=Lütfen geçerli bir Windows kurulum ISO, ESD veya WIM dosyası seçin.
1658=İşletim sistemi seçildi
1659=Hedef sürücü
1660=Önyükleme kipi
1661=Sürücüye erişilirken hata oldu!
1662=Sürücü başlatılırken hata oldu.
1663=Sürücüde bölüm oluşturuluyor...
1664=Bölüm oluşturma başarılı olarak tamamlandı.
1665=Bölüm oluşturma başarısız oldu.
1666=Bölüm biçimlendiriliyor...
1667=Biçimlendirme başarısız oldu!
1668=Biçimlendirme başarılı olarak tamamlandı!
1669=%C: bölüme atandı.
1670=Sürücüye önyükleme bilgileri yazılıyor...
1671=Önyükleme bilgilerinin yazılması başarılı olarak tamamlandı.
1672=Önyükleme bilgileri yazılırken hata oldu!
1673=Önyükleme kesimi güncellenirken hata oldu!
1674=Sürücü kurulum için hazırlanırken hata oldu!
1675=Kalıbı uygulama başarısız oldu!
1676=Esp bölümünün bağlanması başarısız oldu.
1677=Windows'u USB sürücüsüne yükleme başarılı olarak tamamlandı.
1678=Windows'u USB sürücüsüne yükleme başarısız oldu.
1679=Uygulanıyor
1680=%s için kalıp uygulanıyor...
1681=Kalıbın uygulanması başarılı olarak tamamlandı.
1682=Uygulanırken hata meydana geldi:
1683=DD kipi
1684=Günlüğü dosyaya kaydet
1685=İletiyi temizle
1686=Yeniden dene
1687=Uyarı
1688=USB araçları
1689=Bölümler
1690=Dosyalar kopyalanıyor...
1691=Dosya sistemi NTFS olarak değiştirildi.
1692=Kesim sayısı
1693=Dosya sistemi sınırlamasından dolayı bazı büyük dosyalar sürücüye kopyalanamıyor.
1694=DD yazma
1695=Parola ekle
1696=Parolayı değiştir
1697=Sıkıştırılmış kalıp dosyasının paketini açma ve yazma...
1698=Md5 sağlaması güncelleniyor...
1699=QCOW Sanal Disk Kalıpları
1700=Parallels Sanal Disk Kalıpları
1701=QCOW Sanal Disk Kalıbı
1702=Parallels Sanal Disk Kalıbı
[MENU_128]
|0=&Dosya
|0|0=&Yeni
33206=&Veri CD/DVD
33254=&UDF DVD
33378=Verileri diske ekle...
33204=S&es CD
33209=&Karma Kip CD
33255=&Görüntü CD
33256=&Süper Görüntü CD
33257=&Disket kalıbı...
33250=Sa&bit disk kalıbı...
33525=Zip arşivi
33526=7z arşivi
32846=Dosyayı &aç...\tCtrl+O
33207=CD / DVD / Blu-ray &sürücüyü aç...
33543=&USB sürücüyü / sabit diski aç...
32838=&Kapat
32849=K&aydet
32850=&Farklı kaydet...
32845=Kalıp ö&zellikleri...
|0|11=&Son dosyalar
57665=Çı&kış
|1=&Görünüm
59392=&Araç çubuğu
32848=G&ezgin çubuğu
32974=Ö&zellikler çubuğu
59393=&Durum çubuğu
|1|10=Sırala&ma düzeni
|2=&Eylem
|2|0=Ö&nyükleme
32856=Önyükleme bilgilerini &ekle...
32857=Önyükleme bilgilerini &sil...
32901=Önyükleme bilgilerini &kaydet...
33251=Önyükleme kalıbı dosyasını düzenle...
32916=E&tiketi değiştir
|3=&Araçlar
32961=Yazdır...
33232=Yeniden yazılabilir diski &sil...
33383=Sürücü / disk bilgilerini görüntüle...
33266=CD/DVD/Blu-ray diski kopyala...
32913=CD/DVD/Blu-ray kalıp dosyası &yap...
33147=Ses CD'si &ayıkla...
33379=ZIP, RAR, 7Z arşivleri paketini aç/bağla...
32858=Disket kalıp d&osyası yap...
33205=Disket kalıp dosyasını &yaz...
32864=&Sıkıştır...
32866=Dosya biçimini dönüştür...
33208=Dosyayı dene...
33382=Kalıp dosyasında &ara...
33381=Sağlama oluştur...
|4=&Seçenekler
32964=&Yapılandırma...
|4|2=&Dil
|4|4=&Kaplamalar
32966=<Kaplama yok>
|4|6=Oynat
33148=Tekrarla
33149=Rasgele
33150=Ses +
33151=Ses -
|5=&Yardım
57670=Yardım &içerikleri
33275=Çe&vrimiçi yardım
32905=Ka&ydol...
32906=Kayıt kodu gi&r...
33380=&Güncellemeleri denetle...
33274=Ürün &destek
32907=&PowerISO ana sayfası
57664=PowerISO &hakkında...
[MENU_147]
32797=&Aç
[MENU_146]
|0=&Görünüm
|1=Sıralama dü&zeni
[MENU_536]
33516=Geri yükle...
33517=Duraklat
33518=İşlemi iptal et
[DIALOG_100]
0=PowerISO Hakkında
[DIALOG_241]
0=Önyükleme Bilgilerini Ekle
1063=Dosya: 
1064=Disket sürücü: 
1231=Önyükleme bilgileri kaynağını seçin: 
[DIALOG_282]
0=Yazdır
1247=Şu anki derleme (Anında yazdırma)
1248=Kalıp dosyası:
1147=&Sil
1256=Yazılan veriyi doğrula
1146=İ&ptal
2=Çı&kış
1234=Yazdırma sürücüsü:
1235=Yazdırma hızı:
1179=&Yazdır
1239=Kaynak dosya:
1233=Yazdırma ayarları:
1241=Tüm CD/DVD Sürücüleri Listele
1243=Ortam Türü:
1315=Silme yöntemi: 
1150=Kaynak disk için geçici dosya oluştur
1510=Diski sonlandır (Başka yazma mümkün olmaz)
1254=Daha fazla ayar...
[DIALOG_255]
0=Dosyayı kaydet
1031=.iso dosyası
1032=.bin dosyası
1183=.daa dosyası
1071=Dosyayı şuraya kaydet: 
1870=Dosya biçimini seçin:
1591=Dosya ayarları:
1100=Parola korumasını etkinleştir
1845=Parola girin:
1846=Parolayı onaylayın:
[DIALOG_228]
0=Kalıp dosyası sıkıştır
1071=Kaynak dosya: 
1154=Hedef dosya: 
1591=Kalıp dosyası ayarları:
1100=Parola korumasını etkinleştir
1845=Parola girin:
1846=Parolayı onaylayın:
[DIALOG_230]
1146=Tümünü seç
1147=Tümünü kaldır
1150=Kabuk bütünleştirmesini etkinleştir
1438=Güncellemeleri otomatik olarak denetle
1149=Şimdi denetle...
1071=Dosya ilişkilendirmeleri: 
1306=Kabuk bütünleştirmesi
1439=Çevrimiçi yükseltme:
1431=Kullanıcı arayüzü ayarlarını hatırla
1562=Varsayılanı geri yükle
1563=Kullanıcı arayüzü:
[DIALOG_324]
1058=Otomatik başlat
1059=Otomatik bağla
1204=Düzenle...
1150=Sanal sürücüler için özel simge kullan
1154=Sanal Sürücü Yöneticisi: 
1233=Sanal sürücü harfi ataması:
1232=Sanal sürücü sayısı:
[DIALOG_325]
1271=Sıkıştırırken düşük öncelik kullan
1355=Hibrid Mac/PC kalıp dosyalarını açarken Mac dosyalarını göster
1410=Kaydetme için varsayılan dosya türü olarak .daa uzantısını ayarla
1001=Açılmış dosyalar geçmişini temizle
1266=Sıkıştırma:
1269=Varsayılan sıkıştırma yöntemi:
1236=Geçici klasör (Sistem geçici klasörü kullanılacaksa boş bırakın):
1234=Varsayılan görüntüleyici:
1546=Kalıp dosyaları için varsayılan klasör:
1150=Klasör boyutunu göster
1151=Koyu kip desteğini etkinleştir
[DIALOG_343]
1147=Yapılandır...
1150=Ses CD'sini yazdırırken CD-Metin yaz
1232=Çıktı dosyası adı biçimi:
1154=Önizleme:
1071=Çıktı dosyası biçimi:
1370=CD Bilgileri
1371=Çıktı dosyası:
1413=Çıktı dosyası kipi:
1148=Yapılandır...
[DIALOG_450]
1092=Standart(30)\r\n
1093=Uzun(221)
1094=Küçük harfe izin ver
1095=Standart(64)
1096=Uzun(110)
1220=ISO9660 dosya adı: 
1221=Joliet dosya adı: 
1219=Varsayılan dosya sistemi:
1558=Varsayılan etiket:
1568=Metin:
1375=Önizleme:
1567=Etiket stili:
1565=Kabuk bağlam menüsünden kalıp dosyası oluştururken klasör veya dosya adını etiket olarak kullan
1146=Varsayılanı geri yükle
[DIALOG_466]
1265=Varsayılan yazdırma ayarları:
1256=Yazılan verileri doğrula
1150=Diski yazdırdıktan sonra çıkar
1342=Arabellek boyutu (8MB ~ 1024MB):
1510=Diski sonlandır (Başka yazma mümkün olmaz)
[DIALOG_243]
1=Evet
7=Hayır
1150=Bana bir daha sorma
1233=Ad:
1234=Boyut:
1235=Değiştirme:
1238=Boyut:
1239=Değiştirme
1237=Ad:
3=Tümüne Evet
8=Tümüne Hayır
1232=Dosya mevcut:
1236=Şununla değiştir:
[DIALOG_226]
0=Dosya biçimini dönüştür
1026=Kaynak dosya: 
1027=Hedef dosya: 
1591=Çıktı dosyası ayarları:
1100=Parola korumasını etkinleştir
1845=Parola girin:
1846=Parolayı onaylayın:
1849=Çıktı dosyası biçimi:
[DIALOG_287]
0=Sürücü harfini düzenle
1071=Yeni sürücü harfi ataması:
[DIALOG_246]
0=Kayıt
1088=Çevrimiçi sipariş bilgileri...
2=Kayıt olmadan devam et
1154=Kullanıcı adı:
1232=Kayıt kodu:
1071=Lütfen kullanıcı adı ve kayıt kodunu girin:
[DIALOG_295]
0=Çıkar
1020=Seçilen izler
1021=Tüm izler
1147=Yapılandır...
1154=Kaynak izleri:
1232=Çıktı dosyaları:
1150=WAV dosyaları
1071=Şuraya çıkar:
1371=Çıktı dosyası:
1372=Çıktı dosyası biçimi:
1374=Çıktı dosyası adı biçimi:
1375=Önizleme:
1403=Çıktı dosyası kipi:
[DIALOG_223]
0=Çıkar
1020=&Seçilen dosyalar
1021=&Tüm dosyalar
1154=Dosyalar: 
1071=Şuraya çıkar (Klasör mevcut değilse oluşturulacaktır) :
1155=Seçenekler:
1150=Çıkarmadan sonra klasörü aç
1151=Varolan dosyaların üzerine yaz
[DIALOG_240]
0=Bilgiler
1337=Şu ankini koru
1338=Orijinal dosyadan saat bilgisini kullan
1339=Şuna ayarla: 
1431=Gizli
1150=Alt dizinlere ve dosyalara uygula
1229=Dahil olan:
1228=Boyut:
1230=Tarih:
1010=Ad:
1226=Tür:
1227=Konum:
1347=Dosya zamanı:
1346=Genel:
1289=Orijinali koru
1432=Dosya önceliği:
1321=Çeşitli:
[DIALOG_260]
1145=Bu iletiyi bir daha görüntüleme
[DIALOG_237]
1071=Kaynak sürücü: 
1154=Hedef dosya: 
[DIALOG_307]
0=Disket yaz
1071=Kaynak dosya:
1154=Hedef sürücü:
[DIALOG_224]
0=CD, DVD veya Blu-ray Diski Kalıp Dosyası Yap
1071=Kaynak sürücü: 
1031=.iso dosyası
1032=.bin dosyası
1033=.daa dosyası
1154=Hedef dosya: 
1591=Kalıp dosyası ayarları:
1100=Parola korumasını etkinleştir
1845=Parola girin:
1846=Parolayı onaylayın:
1849=Çıktı kalıp dosyası biçimi:
[DIALOG_259]
1139=Erişilemeyen birimleri atla
[DIALOG_253]
1124=Her birimden sonra duraklat
1071=PowerISO artık bir sonraki birimi oluşturmaya hazır. Eğer disket veya herhangi bir diğer çıkarılabilir ortam kullanıyorsanız lütfen yeni diski yerleştirin.
1154=Birim boyutu (bayt, K anlamı 1024, M anlamı 1024K):
[DIALOG_254]
0=Birim gerekli
1071=Devam etmek için yukarıdaki birime ihtiyaçınız var. Bu birime ship diski yerleştirin veya birim yolunu belirlemek için yolu seçin.
1154=Birim yolu:
[DIALOG_285]
1191=Dosyayı doğrudan çalıştır
1192=Tüm dosyaları geçici klasöre çıkar
1071=Çalıştırılabilir bir dosyayı çalıştırmak üzeresiniz. Tüm dosyaları geçici bir klasöre çıkarmanızı, ardında da dosyayı çalıştırmanızı öneririz.
1154=Lütfen seçin:
[DIALOG_303]
1150=Bu ileti öğesini bir daha gösterme
1154=Çok birimli DAA dosyasını açmaya çalışıyorsunuz.
1232=PowerISO ilk birimi açacak ve tüm birimlerden otomatik olarak verileri okuyacak.
[DIALOG_258]
1150=Parolayı göster
[DIALOG_256]
0=Parolayı gir
1150=Parolayı göster
[DIALOG_236]
1074=Dosya iyileştirmesini etkinleştir
1071=Kalan süre:
4=Arka plan
[DIALOG_321]
1215=Tam yol adı:
1216=Dahil olanlar:
1217=Toplam boyut:
1190=Kalıp dosyası boyutu:
1218=Paketi açılmış ISO boyutu:
1276=Dosya bilgileri
1184=Oran:
1185=Arşiv türü:
[DIALOG_231]
1001=Daha Fazla Etiket...
1240=XBOX DVD
1092=Standart(30)
1093=Uzun(221)
1094=Küçük harfe izin ver
1095=Standart(64)
1096=Uzun(110)
1081=Önyüklemeli
1220=ISO9660 dosya adı: 
1221=Joliet dosya adı: 
1219=CD/DVD dosya sistemi
1321=Çeşitli:
1280=Etiket:
[DIALOG_248]
1100=Parola korumasını etkinleştir
1101=Parolayı değiştir...
1102=Dosyayı çoklu birimlere böl
1124=Her birim sonrası duraklat
1223=Parola koruması: 
1225=Birim boyutu (bayt, K anlamı 1024, M anlamı 1024K):
1222=Çoklu birimler desteği: 
1224=Birim adları stili:
1266=Sıkıştırma:
1272=Sıkıştırma yöntemi: 
[DIALOG_322]
1146=Panoya kopyala
1147=Dosyadan yükle...
1304=Dosya açıklaması:
[DIALOG_323]
1150=Oluşturma
1293=Değiştirme
1294=Geçerlilik
1295=Sona erme
1289=Orijinali koru
1339=Şuna ayarla:
1305=Birim tarihi saati:
1307=Dosya tarihi saati:
1337=Şu ankini koru
1338=Orijinal dosyadan saat bilgisini kullan
[DIALOG_239]
0=Daha Fazla Etiket
1530=Sistem Kimliği:
1531=Birim Ayarı Kimliği:
1532=Yayımcı Kimliği:
1533=Veri Hazırlayıcı Kimliği:
1534=Uygulama Kimliği:
1535=Telif Hakkı Kimliği:
1536=Soyut Kimliği:
1537=Bibliyografik Kimliği:
[DIALOG_261]
1146=Çevrimiçi sipariş ver...
1147=Kayıt kodu gir...
1149=Kayıt olmadan devam et
[DIALOG_305]
0=Oturumu içe aktar
1=İçe aktar
1146=Yenile
1071=Ortam algılandı:
[DIALOG_312]
0=CD, DVD veya Blu-ray sürücüyü aç
1071=Lütfen CD, DVD veya Blu-ray sürücü seçin:
[DIALOG_565]
1071=Lütfen listeden bir sürücü seçin:
1889=Bölüm sayısı:
1890=Disk kimliği:
[DIALOG_340]
1378=Parça başlığı:
1379=ISRC:
1376=Sanatçı:
1233=Besteci:
1234=Duraklatma:
[DIALOG_339]
1377=Albüm başlığı:
1376=Sanatçı:
1232=Besteci:
1233=UPC:
[DIALOG_342]
1378=Parça başlığı:
1376=Sanatçı:
1232=Yorum:
[DIALOG_341]
1377=Albüm başlığı:
1529=Yıl:
1232=Tarz:
[DIALOG_338]
1354=Disk kapasitesi: 
[DIALOG_332]
0=Taranıyor...
1332=Şu anki dosya:
1334=Toplam dosya:
[DIALOG_328]
1405=Kalıp boyutu:
1406=Dosya sistemi:
1408=Küme boyutu:
1411=Ayarlar:
[DIALOG_354]
1=Başlat
2=Kapat
1414=Kaynak seçin:
1415=Hedef USB sürücü:
1176=İlerleme:
1411=Ayarlar:
1418=Yazma yöntemi:
1597=Hız:
1616=Kalıp dosyası:
1617=Kompakt disk:
1618=Şu anki derleme:
1624=Dosya sistemi:
1150=USB sabit diskleri listele
1423=Önyükleme kipi:
2011=Daha fazla ayar...
[DIALOG_430]
1254=Panoya kopyala
1540=Temizle
2=Kapat
1443=Sağlama ayarları:
1449=Sağlama türü:
1001=Gözat...
1146=Sağlamayı dosyaya yaz...
[DIALOG_443]
0=Sağlama dosyası ayarları
1545=Sağlama dosya(larının)sının nasıl oluşturulacağını seçin:
1542=Sağlamayı ayrı dosyalara yaz
1544=Sağlamayı tek bir dosyaya yaz
1455=Sağlamayı dosyaya yaz
[DIALOG_429]
0=Çevrimiçi yükseltme
[DIALOG_431]
0=Kalıp dosyasında ara
1150=Alt klasörü dahil et
1469=Başlat
1254=Durdur
1149=Sıfırla
1001=Gözat...
1470=Arandığı yer:
1471=Aranan:
1464=Ad:
1465=Bulunacak metin:
1466=Tarihten önce:
1467=Sonra:
[DIALOG_432]
0=Kalıp dosyasından klasör seçin
1472=Lütfen bir klasör seçin:
[DIALOG_435]
1476=Diski içeren sürücüyü seçin:
[DIALOG_434]
1476=Görüntülemek istediğiniz sürücüyü seçin:
1480=Üretici ve Model:
1481=Üretici yazılım düzeltmesi:
1482=Seri numarası:
1483=Tarih ve saat:
1484=Arabellek:
1485=Okuma desteklenen ortam:
1486=Yazma desteklenen ortam:
1487=Okuma hızı:
1488=Yazma hızı:
[DIALOG_440]
0=Yazdırma ayarları
1150=Yazdırdıktan sonra diski çıkar
1258=Yazdırma benzetimi
1511=Kopya sayısı:
1527=Aynı anda birden fazla sürücüye yazdır (lütfen aşağıdaki listeden sürücüleri seçin)
[DIALOG_441]
0=Lütfen sonraki diski yerleştirin
1520=Kaynak dosya:
1519=Yazdırma sürücüsü:
1521=Kaynak dosya:
1522=Yazdırma sürücüsü:
1526=Kaynak dosya:
1527=Kaynak dosya:
[DIALOG_453]
2=Kapat
1575=USB sürücüyü takın.
1576=Listeden USB sürücüyü seçin. Eğer sürücü listede yoksa, lütfen "Yenile" düğmesine tıklayın.
1146=Yenile
1578=USB'deki tüm verileri temizlemek için "USB sürücüyü temizle"ye tıklayın.
1579=USB sürücüyü çıkarın.
1580=USB sürücüyü tekrar takın, USB sürücüyü normal olarak Windows ile bölümleyin ve/veya biçimlendirin.
1577=Uyarı: Sürücüdeki tüm veriler yok olacaktır.
1582=Kalıbı USB sürücüye yazdıktan veya önyüklemeli USB sürücü oluşturduktan sonra, eğer sürücü kullanılamaz hale gelirse veya kapasite yanlış bildirilirse, lütfen bunu kurtarmak için gereken adımları izleyin.
1581=USB sürücü temizleniyor, lütfen bekleyin...
[DIALOG_458]
0=Günlük
2=Kapat
1611=İleti:
1254=Panoya kopyala
1255=Dosyaya kaydet...
[DIALOG_460]
0=Önyüklemeli USB sürücü oluşturmak için kaynağı seçin
1414=Kaynak seçin:
1608=Kalıp dosyası:
1609=Kompakt disk:
1621=Şu anki derleme:
[DIALOG_467]
1740=Bağlam menüsünde görüntülemek için öğeleri seçin:
1148=Varsay.geri yükle
1629=Seçenekler:
1151=Bağlam menüsünde simgeleri göster
1152=Basamaklanmış bağlam menüsü
[DIALOG_524]
1=Dönüştür
2=Kapat
1784=Girdi dosyaları:
1146=Dosya ekle...
1147=Kaldır
1791=Çıktı klasörü:
1792=Çıktı biçimi:
1793=Çıktı biçimini seçin:
1788=Ayarlar...
1789=Dönüştürülen dosyaları girdi klasörüne koy
1790=Çıktı klasörünü belirtin:
3=İptal
1150=Listeyi temizle
[DIALOG_534]
0=Dosya bilgileri
1227=Konum:
1228=Dosya türü:
1190=Boyut:
1192=Değiştime zamanı:
1194=Başlık:
1376=Sanatçı:
1377=Süre:
1800=Örnekleme oranı (hz):
1802=Kanal:
1823=Bit derinliği:
1378=Albüm:
[DIALOG_558]
1768=Bölüm:
1883=Şu anda açık bölüm
[DIALOG_559]
1900=Birim etiketi:
1408=Küme boyutu:
[DIALOG_557]
1150=Akıllı kopyalama kipini etkinleştirin. Sadece kullanılan kesimler kopyalanacaktır. Windows disk belleği dosyası kopyalanmayacaktır. Bu, kalıp dosyasının boyutunu ve yedekleme süresini azaltabilir (Sadece FAT ve NTFS bölümleri için).
1772=Sürücü kalıp dosyasını birden çok dosyaya böl
[DIALOG_574]
1415=Hedef USB sürücüsünü seçin:
1150=USB sabit sürücüleri listele
1782=Windows'u yüklemek için kaynak seçin:
1411=Ayarlar:
1146=Yükle
2020=Kurmak istediğiniz Windows sistemini seçin
2019=Kalıp dosyasını seçin:
1423=Önyükleme kipi:
[DIALOG_552]
2012=Sürücü bilgileri:
2013=Bölüm ayarları:
2014=Sürücüde oluşturulacak bölümler:
2030=Sürücü kapasitesi:
1890=Birim etiketi:
